@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0 ;}
a:link, a:visited { text-decoration: none; color: #333 ;}
a:hover { color: #F00; text-decoration: underline ;}
a { -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
img { border: 0 ;}
body { font-size: 14px; background: url(../images/bg.jpg) repeat-x 0 25px #fff;}
ul, ol { list-style-type: none ;}
.left { float: left ;}
.right { float: right ;}
.blank { height: 5px; overflow: hidden; width: 100%; margin: auto; clear: both ;}
.box { width: 1000px; margin: auto; overflow: hidden ;}
/* header */
.headtop { width: 100%; height: 23px; line-height: 23px; background: url(../images/top.jpg) repeat-x; border-bottom: #CCC 1px solid ;}
.timer span { float: right ;}
.logo { background: url(../images/lituixiugongzuochulogo.png) no-repeat; height: 200px; clear: both; margin: 0px auto;}
/* nav */
nav { background: url(../images/nav_bg.png) repeat-x; border: 1px solid #CC6600; font-size: 14px; font-weight: bold;}
nav ul {
	overflow: hidden;
	text-align: center;
	border: 1px solid #F9BA66;}
#nav li { display: inline; line-height: 34px; background: url(../images/navline.png) right no-repeat; padding: 0 20px ;}
#nav li a { color: #fff;}
#nav ul li a:hover { color: #ffff99; text-decoration: underline ;}
#nav ul li a#nav_current { color: #f5f521;}
/* banner */
.banner { margin: 5px auto 0 auto;}
.banner img { display: block ;}
/* 新闻中心 */
.news { width: 706px;}
.news h2 { font-size: 14px; color: #fff; background: url(../images/newsbg.png) no-repeat; height: 35px; line-height: 30px; padding-left: 20px ;}
.more { float: right; font-size: 12px; font-weight: normal; padding-right: 20px ;}
.more a { color: #FFF ;}
.more a:hover { color: #F00 ;}
.news ul { padding-top: 10px ;}
.pic_news { width: 300px; height: 235px;}
.center_news { width: 390px;}
.c_n_top h3 { font-size: 14px; text-align: center; color: #333 ;}
.center_news section { background: url(../images/newtop_bg.jpg) no-repeat 10px 20px; height: 80px; overflow: hidden; border-bottom: #CCC 1px dashed ;}
.center_news section p { padding-left: 80px; padding-top: 10px; line-height: 22px; color: #666 ;}
.center_news section p a { color: #F00 ;}
.center_news ul li { background: url(../images/newsli.png) left center no-repeat; line-height: 27px; font-size: 14px; padding-left: 10px; height: 27px; display: block ;}
.center_news ul li img { _padding: 7px 0 0 0 ;}
.center_news ul { border-bottom: #CCC 1px dashed; padding-bottom: 8px ;}
/* 通知公告 */
.announce {
	width: 287px;
	height: 280px;
	overflow: hidden;
	border: 1px solid #FDDCBD;}
.announce h2 { font-size: 14px; color: #fff; background: url(../images/annh2.png) no-repeat; padding-left: 20px; line-height: 27px; height: 27px ;}
.announce h2 a { color: #fff ;}
.announce ul { padding: 10px;}
.announce ul li { background: url(../images/annli.png) left 10px no-repeat; line-height: 24px; padding-left: 15px ;}
.announce ul li:first-child a { color: #f00 ;}
/* 广告 */
.ad img { display: block ;}
/* 新闻列表（6组） */
.ln { margin: 0 8px;}
.linews { width: 326px; border: #e5e5e6 1px solid; background: url(../images/newsbg.jpg) repeat-x top; overflow: hidden ;}
.linews h3 { height: 30px; line-height: 30px; padding-left: 30px; font-size: 14px; color: #333; background: url(../images/newh3.jpg) no-repeat 10px center ;}
.linews ul { padding: 10px ;}
.linews ul li { line-height: 24px; height: 24px; display: block; background: url(../images/newsli.png) left center no-repeat; padding-left: 10px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
/* 直属单位 */
.zhishu { border: #ebeaea 1px solid; width: 764px; height: 237px; overflow: hidden; background: url(../images/endnews.png) repeat-x;}
.zhishu h3 { height: 29px; line-height: 29px; color: #fff; background: url(../images/endnewsh3.png) left bottom no-repeat; padding-left: 30px; position: relative;}
/* 直属单位----标题切换 */
#tab { position: absolute; left: 130px; top: 0px; height: 29px; width: 630px; text-align: right ;}
#tab li { padding: 0 8px; display: inline; color: #333; font-weight: normal; font-size: 12px; border-right: #999 1px solid ;}
#tab li.current a { color: #F00 ;}
#content ul { display: none; padding: 10px; overflow: hidden ;}
/* 直属单位----新闻列表 */
.zs_pic img { width: 230px; height: 180px; display: block; padding: 3px; border: #CCC 1px solid ;}
.zs_news { width: 490px; overflow: hidden;}
.zs_news ol { padding-top: 5px ;}
.zs_news ol li { line-height: 26px; height: 26px; background: url(../images/enli.png) left center no-repeat; padding-left: 20px ;}
.zs_news ol li span { float: right; color: #999 ;}
/* 互动交流 */
.hd { background: url(../images/hd_bg.png) repeat-x #f7fafd; width: 230px; overflow: hidden; border-radius: 5px 5px 0 0; height: 239px;}
.hd h3 { color: #FFF; font-size: 12px; padding-left: 30px; background: url(../images/hd_h.png) no-repeat 10px center; line-height: 27px;}
.hd ul { border: #94c8e6 1px solid; background: url(../images/jb_bg.png) no-repeat bottom right; padding: 20px 0 0 10px; height: 190px ;}
.hd ul li { background: url(../images/ts_li.png) repeat-x; line-height: 43px; height: 43px; border: #96c9e6 1px solid; width: 96px; text-align: center; display: block; float: left; margin-right: 5px; margin-bottom: 5px ;}
/* 友情链接 */
.links { color: #FF6600; border: 1px solid #F9BA66; padding: 12px 10px; overflow: hidden ;}
.links p { float: left; font-weight: bold; line-height: 26px;}
.links ul li { display: inline; border-right: #666 1px solid; padding: 0 10px; line-height: 26px; height: 26px;}
.links ul img { width: 88px; height: 30px; margin-right: 10px ;}
/* /////////////////////////----------footer */
footer { width: 1000px; margin: auto;}
.footnav { background: url(../images/ftnav.png) repeat-x; line-height: 5px; height: 5px; overflow: hidden; border: 1px solid #E17E11; margin: 10px 0; text-align: center ;}
.footnav ul li a { color: #FFF ;}
.footnav ul li { display: inline; border-right: #fff 1px solid; padding: 0 12px ;}
.copyright { text-align: center; line-height: 24px; height: 24px; color: #666 ;}